
Infrastructure - Task #1953

Story # 1906 (Closed): Review, revise, and update architecture documentation

CNCore.updateSystemMetadata() - add to cross reference spreadsheet

2011-10-29 03:59 - Chris Jones

Status: Closed Start date: 2011-10-29

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

CNCore.updateSystemMetadata()  was added to the API in August, but needs documentation.

History

#1 - 2011-10-31 02:00 - Dave Vieglais

- Status changed from New to Closed

#2 - 2014-10-02 17:21 - Dave Vieglais

- Target version set to Maintenance Backlog
